export const FileExtensions1ToIcon: { [key: string]: string } = {
	'html': 'html.svg',
	'htm': 'html.svg',
	'xhtml': 'html.svg',
	'html_vm': 'html.svg',
	'asp': 'html.svg',
	'jade': 'pug.svg',
	'pug': 'pug.svg',
	'md': 'markdown.svg',
	'markdown': 'markdown.svg',
	'rst': 'markdown.svg',
	'blink': 'blink_light.svg',
	'css': 'css.svg',
	'scss': 'sass.svg',
	'sass': 'sass.svg',
	'less': 'less.svg',
	'json': 'json.svg',
	'tsbuildinfo': 'json.svg',
	'jinja': 'jinja_light.svg',
	'jinja2': 'jinja_light.svg',
	'j2': 'jinja_light.svg',
	'sublime-project': 'sublime.svg',
	'sublime-workspace': 'sublime.svg',
	'yaml': 'yaml.svg',
	'YAML-tmLanguage': 'yaml.svg',
	'yml': 'yaml.svg',
	'xml': 'xml.svg',
	'plist': 'xml.svg',
	'xsd': 'xml.svg',
	'dtd': 'xml.svg',
	'xsl': 'xml.svg',
	'xslt': 'xml.svg',
	'resx': 'xml.svg',
	'iml': 'xml.svg',
	'xquery': 'xml.svg',
	'tmLanguage': 'xml.svg',
	'manifest': 'xml.svg',
	'project': 'xml.svg',
	'png': 'image.svg',
	'jpeg': 'image.svg',
	'jpg': 'image.svg',
	'gif': 'image.svg',
	'ico': 'image.svg',
	'tif': 'image.svg',
	'tiff': 'image.svg',
	'psd': 'image.svg',
	'psb': 'image.svg',
	'ami': 'image.svg',
	'apx': 'image.svg',
	'bmp': 'image.svg',
	'bpg': 'image.svg',
	'brk': 'image.svg',
	'cur': 'image.svg',
	'dds': 'image.svg',
	'dng': 'image.svg',
	'exr': 'image.svg',
	'fpx': 'image.svg',
	'gbr': 'image.svg',
	'img': 'image.svg',
	'jbig2': 'image.svg',
	'jb2': 'image.svg',
	'jng': 'image.svg',
	'jxr': 'image.svg',
	'pbm': 'image.svg',
	'pgf': 'image.svg',
	'pic': 'image.svg',
	'raw': 'image.svg',
	'webp': 'image.svg',
	'eps': 'image.svg',
	'js': 'javascript.svg',
	'esx': 'javascript.svg',
	'mjs': 'javascript.svg',
	'jsx': 'react.svg',
	'tsx': 'react_ts.svg',
	'ini': 'settings.svg',
	'dlc': 'settings.svg',
	'dll': 'settings.svg',
	'config': 'settings.svg',
	'conf': 'settings.svg',
	'properties': 'settings.svg',
	'prop': 'settings.svg',
	'settings': 'settings.svg',
	'option': 'settings.svg',
	'props': 'settings.svg',
	'toml': 'settings.svg',
	'prefs': 'settings.svg',
	'cfg': 'settings.svg',
	'ts': 'typescript.svg',
	'marko': 'markojs.svg',
	'pdf': 'pdf.svg',
	'xlsx': 'table.svg',
	'xls': 'table.svg',
	'csv': 'table.svg',
	'tsv': 'table.svg',
	'vscodeignore': 'vscode.svg',
	'vsixmanifest': 'vscode.svg',
	'vsix': 'vscode.svg',
	'code-workplace': 'vscode.svg',
	'csproj': 'visualstudio.svg',
	'ruleset': 'visualstudio.svg',
	'sln': 'visualstudio.svg',
	'suo': 'visualstudio.svg',
	'vb': 'visualstudio.svg',
	'vbs': 'visualstudio.svg',
	'vcxitems': 'visualstudio.svg',
	'vcxproj': 'visualstudio.svg',
	'pdb': 'database.svg',
	'sql': 'database.svg',
	'pks': 'database.svg',
	'pkb': 'database.svg',
	'accdb': 'database.svg',
	'mdb': 'database.svg',
	'sqlite': 'database.svg',
	'pgsql': 'database.svg',
	'postgres': 'database.svg',
	'psql': 'database.svg',
	'cs': 'csharp.svg',
	'csx': 'csharp.svg',
	'zip': 'zip.svg',
	'tar': 'zip.svg',
	'gz': 'zip.svg',
	'xz': 'zip.svg',
	'bzip2': 'zip.svg',
	'gzip': 'zip.svg',
	'7z': 'zip.svg',
	'rar': 'zip.svg',
	'tgz': 'zip.svg',
	'exe': 'exe.svg',
	'msi': 'exe.svg',
	'java': 'java.svg',
	'jar': 'java.svg',
	'jsp': 'java.svg',
	'c': 'c.svg',
	'm': 'c.svg',
	'h': 'h.svg',
	'cc': 'cpp.svg',
	'cpp': 'cpp.svg',
	'mm': 'cpp.svg',
	'cxx': 'cpp.svg',
	'hpp': 'hpp.svg',
	'go': 'go.svg',
	'py': 'python.svg',
	'pyc': 'python-misc.svg',
	'whl': 'python-misc.svg',
	'url': 'url.svg',
	'sh': 'console.svg',
	'ksh': 'console.svg',
	'csh': 'console.svg',
	'tcsh': 'console.svg',
	'zsh': 'console.svg',
	'bash': 'console.svg',
	'bat': 'console.svg',
	'cmd': 'console.svg',
	'awk': 'console.svg',
	'fish': 'console.svg',
	'ps1': 'powershell.svg',
	'psm1': 'powershell.svg',
	'psd1': 'powershell.svg',
	'ps1xml': 'powershell.svg',
	'psc1': 'powershell.svg',
	'pssc': 'powershell.svg',
	'gradle': 'gradle.svg',
	'doc': 'word.svg',
	'docx': 'word.svg',
	'rtf': 'word.svg',
	'cer': 'certificate.svg',
	'cert': 'certificate.svg',
	'crt': 'certificate.svg',
	'pub': 'key.svg',
	'key': 'key.svg',
	'pem': 'key.svg',
	'asc': 'key.svg',
	'gpg': 'key.svg',
	'woff': 'font.svg',
	'woff2': 'font.svg',
	'ttf': 'font.svg',
	'eot': 'font.svg',
	'suit': 'font.svg',
	'otf': 'font.svg',
	'bmap': 'font.svg',
	'fnt': 'font.svg',
	'odttf': 'font.svg',
	'ttc': 'font.svg',
	'font': 'font.svg',
	'fonts': 'font.svg',
	'sui': 'font.svg',
	'ntf': 'font.svg',
	'mrf': 'font.svg',
	'lib': 'lib.svg',
	'bib': 'lib.svg',
	'rb': 'ruby.svg',
	'erb': 'ruby.svg',
	'fs': 'fsharp.svg',
	'fsx': 'fsharp.svg',
	'fsi': 'fsharp.svg',
	'fsproj': 'fsharp.svg',
	'swift': 'swift.svg',
	'ino': 'arduino.svg',
	'dockerignore': 'docker.svg',
	'dockerfile': 'docker.svg',
	'tex': 'tex.svg',
	'cls': 'tex.svg',
	'sty': 'tex.svg',
	'pptx': 'powerpoint.svg',
	'ppt': 'powerpoint.svg',
	'pptm': 'powerpoint.svg',
	'potx': 'powerpoint.svg',
	'potm': 'powerpoint.svg',
	'ppsx': 'powerpoint.svg',
	'ppsm': 'powerpoint.svg',
	'pps': 'powerpoint.svg',
	'ppam': 'powerpoint.svg',
	'ppa': 'powerpoint.svg',
	'webm': 'video.svg',
	'mkv': 'video.svg',
	'flv': 'video.svg',
	'vob': 'video.svg',
	'ogv': 'video.svg',
	'ogg': 'video.svg',
	'gifv': 'video.svg',
	'avi': 'video.svg',
	'mov': 'video.svg',
	'qt': 'video.svg',
	'wmv': 'video.svg',
	'yuv': 'video.svg',
	'rm': 'video.svg',
	'rmvb': 'video.svg',
	'mp4': 'video.svg',
	'm4v': 'video.svg',
	'mpg': 'video.svg',
	'mp2': 'video.svg',
	'mpeg': 'video.svg',
	'mpe': 'video.svg',
	'mpv': 'video.svg',
	'm2v': 'video.svg',
	'vdi': 'virtual.svg',
	'vbox': 'virtual.svg',
	'vbox-prev': 'virtual.svg',
	'ics': 'email.svg',
	'mp3': 'audio.svg',
	'flac': 'audio.svg',
	'm4a': 'audio.svg',
	'wma': 'audio.svg',
	'aiff': 'audio.svg',
	'coffee': 'coffee.svg',
	'cson': 'coffee.svg',
	'iced': 'coffee.svg',
	'txt': 'document.svg',
	'graphql': 'graphql.svg',
	'gql': 'graphql.svg',
	'rs': 'rust.svg',
	'raml': 'raml.svg',
	'xaml': 'xaml.svg',
	'hs': 'haskell.svg',
	'kt': 'kotlin.svg',
	'kts': 'kotlin.svg',
	'patch': 'git.svg',
	'lua': 'lua.svg',
	'clj': 'clojure.svg',
	'cljs': 'clojure.svg',
	'cljc': 'clojure.svg',
	'groovy': 'groovy.svg',
	'r': 'r.svg',
	'rmd': 'r.svg',
	'dart': 'dart.svg',
	'as': 'actionscript.svg',
	'mxml': 'mxml.svg',
	'ahk': 'autohotkey.svg',
	'swf': 'flash.svg',
	'swc': 'swc.svg',
	'cmake': 'cmake.svg',
	'asm': 'assembly.svg',
	'a51': 'assembly.svg',
	'inc': 'assembly.svg',
	'nasm': 'assembly.svg',
	's': 'assembly.svg',
	'ms': 'assembly.svg',
	'agc': 'assembly.svg',
	'ags': 'assembly.svg',
	'aea': 'assembly.svg',
	'argus': 'assembly.svg',
	'mitigus': 'assembly.svg',
	'binsource': 'assembly.svg',
	'vue': 'vue.svg',
	'ml': 'ocaml.svg',
	'mli': 'ocaml.svg',
	'cmx': 'ocaml.svg',
	'lock': 'lock.svg',
	'hbs': 'handlebars.svg',
	'mustache': 'handlebars.svg',
	'pl': 'perl.svg',
	'pm': 'perl.svg',
	'hx': 'haxe.svg',
	'ng-template': 'angular.svg',
	'pp': 'puppet.svg',
	'ex': 'elixir.svg',
	'exs': 'elixir.svg',
	'eex': 'elixir.svg',
	'leex': 'elixir.svg',
	'ls': 'livescript.svg',
	'erl': 'erlang.svg',
	'twig': 'twig.svg',
	'jl': 'julia.svg',
	'elm': 'elm.svg',
	'pure': 'purescript.svg',
	'purs': 'purescript.svg',
	'tpl': 'smarty.svg',
	'styl': 'stylus.svg',
	're': 'reason.svg',
	'rei': 'reason.svg',
	'cmj': 'bucklescript.svg',
	'merlin': 'merlin.svg',
	'v': 'verilog.svg',
	'vhd': 'verilog.svg',
	'sv': 'verilog.svg',
	'svh': 'verilog.svg',
	'nb': 'mathematica.svg',
	'wl': 'wolframlanguage.svg',
	'wls': 'wolframlanguage.svg',
	'njk': 'nunjucks.svg',
	'nunjucks': 'nunjucks.svg',
	'robot': 'robot.svg',
	'sol': 'solidity.svg',
	'au3': 'autoit.svg',
	'haml': 'haml.svg',
	'yang': 'yang.svg',
	'mjml': 'mjml.svg',
	'tf': 'terraform.svg',
	'tfvars': 'terraform.svg',
	'tfstate': 'terraform.svg',
	'applescript': 'applescript.svg',
	'cake': 'cake.svg',
	'feature': 'cucumber.svg',
	'nim': 'nim.svg',
	'nimble': 'nim.svg',
	'apib': 'apiblueprint.svg',
	'apiblueprint': 'apiblueprint.svg',
	'tag': 'riot.svg',
	'vfl': 'vfl.svg',
	'kl': 'kl.svg',
	'pcss': 'postcss.svg',
	'sss': 'postcss.svg',
	'todo': 'todo.svg',
	'cfml': 'coldfusion.svg',
	'cfc': 'coldfusion.svg',
	'lucee': 'coldfusion.svg',
	'cfm': 'coldfusion.svg',
	'cabal': 'cabal.svg',
	'nix': 'nix.svg',
	'slim': 'slim.svg',
	'http': 'http.svg',
	'rest': 'http.svg',
	'rql': 'restql.svg',
	'restql': 'restql.svg',
	'kv': 'kivy.svg',
	'graphcool': 'graphcool.svg',
	'sbt': 'sbt.svg',
	'cr': 'crystal_light.svg',
	'ecr': 'crystal_light.svg',
	'cu': 'cuda.svg',
	'cuh': 'cuda.svg',
	'log': 'log.svg',
	'def': 'dotjs.svg',
	'dot': 'dotjs.svg',
	'jst': 'dotjs.svg',
	'ejs': 'ejs.svg',
	'pde': 'processing_light.svg',
	'wpy': 'wepy.svg',
	'hcl': 'hcl_light.svg',
	'san': 'san.svg',
	'djt': 'django.svg',
	'red': 'red.svg',
	'fxp': 'foxpro.svg',
	'prg': 'foxpro.svg',
	'pot': 'i18n.svg',
	'po': 'i18n.svg',
	'mo': 'i18n.svg',
	'wat': 'webassembly.svg',
	'wasm': 'webassembly.svg',
	'ipynb': 'jupyter.svg',
	'd': 'd.svg',
	'mdx': 'mdx.svg',
	'bal': 'ballerina.svg',
	'balx': 'ballerina.svg',
	'rkt': 'racket.svg',
	'bzl': 'bazel.svg',
	'bazel': 'bazel.svg',
	'mint': 'mint.svg',
	'vm': 'velocity.svg',
	'fhtml': 'velocity.svg',
	'vtl': 'velocity.svg',
	'gd': 'godot.svg',
	'godot': 'godot-assets.svg',
	'tres': 'godot-assets.svg',
	'tscn': 'godot-assets.svg',
	'azcli': 'azure.svg',
	'vagrantfile': 'vagrant.svg',
	'prisma': 'prisma.svg',
	'cshtml': 'razor.svg',
	'vbhtml': 'razor.svg',
	'ad': 'asciidoc.svg',
	'adoc': 'asciidoc.svg',
	'asciidoc': 'asciidoc.svg',
	'edge': 'edge.svg',
	'ss': 'scheme.svg',
	'scm': 'scheme.svg',
	'stl': '3d.svg',
	'obj': '3d.svg',
	'svg': 'svg.svg',
};
