export const FileNamesToIcon: { [key: string]: string } = {
	'.jscsrc': 'json.svg',
	'.jshintrc': 'json.svg',
	'tsconfig.json': 'json.svg',
	'tslint.json': 'json.svg',
	'composer.lock': 'json.svg',
	'.jsbeautifyrc': 'json.svg',
	'.esformatter': 'json.svg',
	'cdp.pid': 'json.svg',
	'.htaccess': 'xml.svg',
	'router.js': 'routing.svg',
	'router.ts': 'routing.svg',
	'routes.js': 'routing.svg',
	'routes.ts': 'routing.svg',
	'.jshintignore': 'settings.svg',
	'.buildignore': 'settings.svg',
	'.mrconfig': 'settings.svg',
	'.yardopts': 'settings.svg',
	'manifest.mf': 'settings.svg',
	'.clang-format': 'settings.svg',
	'.clang-tidy': 'settings.svg',
	'requirements.txt': 'python-misc.svg',
	'pipfile': 'python-misc.svg',
	'.python-version': 'python-misc.svg',
	'manifest.in': 'python-misc.svg',
	'gradle.properties': 'gradle.svg',
	'gradlew': 'gradle.svg',
	'gradle-wrapper.properties': 'gradle.svg',
	'license': 'certificate.svg',
	'license.md': 'certificate.svg',
	'license.txt': 'certificate.svg',
	'licence': 'certificate.svg',
	'licence.md': 'certificate.svg',
	'licence.txt': 'certificate.svg',
	'.htpasswd': 'key.svg',
	'gemfile': 'gemfile.svg',
	'dockerfile': 'docker.svg',
	'docker-compose.yml': 'docker.svg',
	'docker-compose.yaml': 'docker.svg',
	'docker-compose.dev.yml': 'docker.svg',
	'docker-compose.local.yml': 'docker.svg',
	'docker-compose.ci.yml': 'docker.svg',
	'docker-compose.override.yml': 'docker.svg',
	'docker-compose.staging.yml': 'docker.svg',
	'docker-compose.prod.yml': 'docker.svg',
	'docker-compose.production.yml': 'docker.svg',
	'docker-compose.test.yml': 'docker.svg',
	'.mailmap': 'email.svg',
	'.graphqlconfig': 'graphql.svg',
	'.gitignore': 'git.svg',
	'.gitconfig': 'git.svg',
	'.gitattributes': 'git.svg',
	'.gitmodules': 'git.svg',
	'.gitkeep': 'git.svg',
	'git-history': 'git.svg',
	'.luacheckrc': 'lua.svg',
	'.Rhistory': 'r.svg',
	'cmakelists.txt': 'cmake.svg',
	'cmakecache.txt': 'cmake.svg',
	'vue.config.js': 'vue-config.svg',
	'vue.config.ts': 'vue-config.svg',
	'angular-cli.json': 'angular.svg',
	'.angular-cli.json': 'angular.svg',
	'angular.json': 'angular.svg',
	'.vfl': 'vfl.svg',
	'.kl': 'kl.svg',
	'postcss.config.js': 'postcss.svg',
	'.postcssrc.js': 'postcss.svg',
	'.postcssrc': 'postcss.svg',
	'project.graphcool': 'graphcool.svg',
	'webpack.js': 'webpack.svg',
	'webpack.ts': 'webpack.svg',
	'webpack.base.js': 'webpack.svg',
	'webpack.base.ts': 'webpack.svg',
	'webpack.config.js': 'webpack.svg',
	'webpack.config.ts': 'webpack.svg',
	'webpack.common.js': 'webpack.svg',
	'webpack.common.ts': 'webpack.svg',
	'webpack.config.common.js': 'webpack.svg',
	'webpack.config.common.ts': 'webpack.svg',
	'webpack.config.common.babel.js': 'webpack.svg',
	'webpack.config.common.babel.ts': 'webpack.svg',
	'webpack.dev.js': 'webpack.svg',
	'webpack.dev.ts': 'webpack.svg',
	'webpack.config.dev.js': 'webpack.svg',
	'webpack.config.dev.ts': 'webpack.svg',
	'webpack.config.dev.babel.js': 'webpack.svg',
	'webpack.config.dev.babel.ts': 'webpack.svg',
	'webpack.prod.js': 'webpack.svg',
	'webpack.prod.ts': 'webpack.svg',
	'webpack.server.js': 'webpack.svg',
	'webpack.server.ts': 'webpack.svg',
	'webpack.client.js': 'webpack.svg',
	'webpack.client.ts': 'webpack.svg',
	'webpack.config.server.js': 'webpack.svg',
	'webpack.config.server.ts': 'webpack.svg',
	'webpack.config.client.js': 'webpack.svg',
	'webpack.config.client.ts': 'webpack.svg',
	'webpack.config.production.babel.js': 'webpack.svg',
	'webpack.config.production.babel.ts': 'webpack.svg',
	'webpack.config.prod.babel.js': 'webpack.svg',
	'webpack.config.prod.babel.ts': 'webpack.svg',
	'webpack.config.prod.js': 'webpack.svg',
	'webpack.config.prod.ts': 'webpack.svg',
	'webpack.config.production.js': 'webpack.svg',
	'webpack.config.production.ts': 'webpack.svg',
	'webpack.config.staging.js': 'webpack.svg',
	'webpack.config.staging.ts': 'webpack.svg',
	'webpack.config.babel.js': 'webpack.svg',
	'webpack.config.babel.ts': 'webpack.svg',
	'webpack.config.base.babel.js': 'webpack.svg',
	'webpack.config.base.babel.ts': 'webpack.svg',
	'webpack.config.base.js': 'webpack.svg',
	'webpack.config.base.ts': 'webpack.svg',
	'webpack.config.staging.babel.js': 'webpack.svg',
	'webpack.config.staging.babel.ts': 'webpack.svg',
	'webpack.config.coffee': 'webpack.svg',
	'webpack.config.test.js': 'webpack.svg',
	'webpack.config.test.ts': 'webpack.svg',
	'webpack.config.vendor.js': 'webpack.svg',
	'webpack.config.vendor.ts': 'webpack.svg',
	'webpack.config.vendor.production.js': 'webpack.svg',
	'webpack.config.vendor.production.ts': 'webpack.svg',
	'webpack.test.js': 'webpack.svg',
	'webpack.test.ts': 'webpack.svg',
	'webpack.dist.js': 'webpack.svg',
	'webpack.dist.ts': 'webpack.svg',
	'webpackfile.js': 'webpack.svg',
	'webpackfile.ts': 'webpack.svg',
	'ionic.config.json': 'ionic.svg',
	'.io-config.json': 'ionic.svg',
	'gulpfile.js': 'gulp.svg',
	'gulpfile.ts': 'gulp.svg',
	'gulpfile.babel.js': 'gulp.svg',
	'package.json': 'nodejs.svg',
	'package-lock.json': 'nodejs.svg',
	'.nvmrc': 'nodejs.svg',
	'.esmrc': 'nodejs.svg',
	'.npmignore': 'npm.svg',
	'.npmrc': 'npm.svg',
	'.yarnrc': 'yarn.svg',
	'yarn.lock': 'yarn.svg',
	'.yarnclean': 'yarn.svg',
	'.yarn-integrity': 'yarn.svg',
	'yarn-error.log': 'yarn.svg',
	'androidmanifest.xml': 'android.svg',
	'.env': 'tune.svg',
	'.env.example': 'tune.svg',
	'.env.local': 'tune.svg',
	'.env.dev': 'tune.svg',
	'.env.development': 'tune.svg',
	'.env.prod': 'tune.svg',
	'.env.production': 'tune.svg',
	'.env.staging': 'tune.svg',
	'.env.preview': 'tune.svg',
	'.env.test': 'tune.svg',
	'.env.development.local': 'tune.svg',
	'.env.production.local': 'tune.svg',
	'.env.test.local': 'tune.svg',
	'.babelrc': 'babel.svg',
	'.babelrc.js': 'babel.svg',
	'babel.config.js': 'babel.svg',
	'contributing.md': 'contributing.svg',
	'readme.md': 'readme.svg',
	'readme.txt': 'readme.svg',
	'readme': 'readme.svg',
	'changelog': 'changelog.svg',
	'changelog.md': 'changelog.svg',
	'changelog.txt': 'changelog.svg',
	'credits': 'credits.svg',
	'credits.txt': 'credits.svg',
	'credits.md': 'credits.svg',
	'authors': 'authors.svg',
	'authors.md': 'authors.svg',
	'authors.txt': 'authors.svg',
	'.flowconfig': 'flow.svg',
	'favicon.ico': 'favicon.svg',
	'karma.conf.js': 'karma.svg',
	'karma.conf.ts': 'karma.svg',
	'karma.conf.coffee': 'karma.svg',
	'karma.config.js': 'karma.svg',
	'karma.config.ts': 'karma.svg',
	'karma-main.js': 'karma.svg',
	'karma-main.ts': 'karma.svg',
	'.bithoundrc': 'bithound.svg',
	'.appveyor.yml': 'appveyor.svg',
	'appveyor.yml': 'appveyor.svg',
	'.travis.yml': 'travis.svg',
	'protractor.conf.js': 'protractor.svg',
	'protractor.conf.ts': 'protractor.svg',
	'protractor.conf.coffee': 'protractor.svg',
	'protractor.config.js': 'protractor.svg',
	'protractor.config.ts': 'protractor.svg',
	'fuse.js': 'fusebox.svg',
	'procfile': 'heroku.svg',
	'procfile.windows': 'heroku.svg',
	'.editorconfig': 'editorconfig.svg',
	'.gitlab-ci.yml': 'gitlab.svg',
	'.bowerrc': 'bower.svg',
	'bower.json': 'bower.svg',
	'.eslintrc.js': 'eslint.svg',
	'.eslintrc.yaml': 'eslint.svg',
	'.eslintrc.yml': 'eslint.svg',
	'.eslintrc.json': 'eslint.svg',
	'.eslintrc': 'eslint.svg',
	'.eslintignore': 'eslint.svg',
	'code_of_conduct.md': 'conduct.svg',
	'code_of_conduct.txt': 'conduct.svg',
	'.watchmanconfig': 'watchman.svg',
	'aurelia.json': 'aurelia.svg',
	'mocha.opts': 'mocha.svg',
	'jenkinsfile': 'jenkins.svg',
	'firebase.json': 'firebase.svg',
	'.firebaserc': 'firebase.svg',
	'rollup.config.js': 'rollup.svg',
	'rollup.config.ts': 'rollup.svg',
	'rollup-config.js': 'rollup.svg',
	'rollup-config.ts': 'rollup.svg',
	'rollup.config.common.js': 'rollup.svg',
	'rollup.config.common.ts': 'rollup.svg',
	'rollup.config.base.js': 'rollup.svg',
	'rollup.config.base.ts': 'rollup.svg',
	'rollup.config.prod.js': 'rollup.svg',
	'rollup.config.prod.ts': 'rollup.svg',
	'rollup.config.dev.js': 'rollup.svg',
	'rollup.config.dev.ts': 'rollup.svg',
	'rollup.config.prod.vendor.js': 'rollup.svg',
	'rollup.config.prod.vendor.ts': 'rollup.svg',
	'.hhconfig': 'hack.svg',
	'.stylelintrc': 'stylelint_light.svg',
	'stylelint.config.js': 'stylelint_light.svg',
	'.stylelintrc.json': 'stylelint_light.svg',
	'.stylelintrc.yaml': 'stylelint_light.svg',
	'.stylelintrc.yml': 'stylelint_light.svg',
	'.stylelintrc.js': 'stylelint_light.svg',
	'.stylelintignore': 'stylelint_light.svg',
	'.codeclimate.yml': 'code-climate_light.svg',
	'.prettierrc': 'prettier.svg',
	'prettier.config.js': 'prettier.svg',
	'.prettierrc.js': 'prettier.svg',
	'.prettierrc.json': 'prettier.svg',
	'.prettierrc.yaml': 'prettier.svg',
	'.prettierrc.yml': 'prettier.svg',
	'.prettierignore': 'prettier.svg',
	'nodemon.json': 'nodemon.svg',
	'.hintrc': 'webhint.svg',
	'browserslist': 'browserlist_light.svg',
	'.browserslistrc': 'browserlist_light.svg',
	'.snyk': 'snyk.svg',
	'.drone.yml': 'drone_light.svg',
	'.sequelizerc': 'sequelize.svg',
	'gatsby.config.js': 'gatsby.svg',
	'gatsby-config.js': 'gatsby.svg',
	'gatsby-node.js': 'gatsby.svg',
	'gatsby-browser.js': 'gatsby.svg',
	'gatsby-ssr.js': 'gatsby.svg',
	'.wakatime-project': 'wakatime_light.svg',
	'circle.yml': 'circleci_light.svg',
	'.cfignore': 'cloudfoundry.svg',
	'gruntfile.js': 'grunt.svg',
	'gruntfile.ts': 'grunt.svg',
	'gruntfile.coffee': 'grunt.svg',
	'gruntfile.babel.js': 'grunt.svg',
	'gruntfile.babel.ts': 'grunt.svg',
	'gruntfile.babel.coffee': 'grunt.svg',
	'jest.config.js': 'jest.svg',
	'jest.config.ts': 'jest.svg',
	'jest.config.json': 'jest.svg',
	'jest.setup.js': 'jest.svg',
	'jest.setup.ts': 'jest.svg',
	'jest.json': 'jest.svg',
	'.jestrc': 'jest.svg',
	'jest.teardown.js': 'jest.svg',
	'fastfile': 'fastlane.svg',
	'appfile': 'fastlane.svg',
	'.helmignore': 'helm.svg',
	'wallaby.js': 'wallaby.svg',
	'wallaby.conf.js': 'wallaby.svg',
	'stencil.config.js': 'stencil_light.svg',
	'stencil.config.ts': 'stencil_light.svg',
	'makefile': 'makefile.svg',
	'.releaserc': 'semantic-release_light.svg',
	'release.config.js': 'semantic-release_light.svg',
	'bitbucket-pipelines.yaml': 'bitbucket.svg',
	'bitbucket-pipelines.yml': 'bitbucket.svg',
	'azure-pipelines.yml': 'azure-pipelines.svg',
	'vagrantfile': 'vagrant.svg',
	'prisma.yml': 'prisma.svg',
	'.nycrc': 'istanbul.svg',
	'.nycrc.json': 'istanbul.svg',
	'tailwind.js': 'tailwindcss.svg',
	'tailwind.config.js': 'tailwindcss.svg',
	'buildkite.yml': 'buildkite.svg',
	'buildkite.yaml': 'buildkite.svg',
	'Jenkinsfile': 'groovy.svg',
	'jakefile': 'javascript.svg',
	'.ember-cli': 'json.svg',
	'rakefile': 'ruby.svg',
	'guardfile': 'ruby.svg',
	'podfile': 'ruby.svg',
	'capfile': 'ruby.svg',
};
